Discussion in 'Announcements' started by Amadeus, Mar 29, 2009.

  1. Amadeus

    Amadeus The Maestro Staff Member

    Messages:
    8,264
    If you patched InnerSpace before ISXEQ2 and you're currently getting an error message about version mismatch -- then reinstall ISXEQ2 with http://www.isxgames.com/isxeq2/ISXEQ2.exe.

    This will only be necessary once.
  2. Amadeus

    Amadeus The Maestro Staff Member

    Messages:
    8,264
    If you updated, and followed the instructions in my previous posting, and things still are NOT working -- you can try the following steps:
    1. Shut down InnerSpace
    2. Download http://www.isxgames.com/isxeq2/Extensions/ISXEQ2.dll and place that file in your /Innerspace/Extensions directory (overwrite the file that is already there.)
    3. Restart Innerspace and use like normal.

Share This Page